 
/*---------slider-area start---------*/
.slider-items {
  position: relative;
  z-index: 9;
}
.slider-items:before{
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  background: #000;
  content: "";
  height: 100%;
  opacity: .7;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}
.slider-items img{
  visibility: hidden;
}
.single-slider {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-top: 80px;
}
.single-slider h2{
  font-size: 62px;
  line-height: 62px;
  margin-bottom: 25px;
  font-weight: 600;
}
.single-slider p{
  font-size: 16px;
  line-height: 26px;
  margin-bottom: 25px;
  padding-right: 50px;
}
.single-slider2.single-slider p{
  padding: 0px 0px 0px 50px;
}
.single-slider a{
  display: inline-block;
  padding:10px 30px;
  background: #fb9902;
  color: #fff;
  text-transform: uppercase;
  color: #fff;
  border-radius: 3px;
}
.single-slider a:hover{
  background: #fff;
  color: #fb9902;
}
.slider-active .owl-dots{
  position: absolute;
  left: 0;
  bottom: 20px;
  right: 0;
  text-align: center;
  width: 100%;
}
.slider-active .owl-dot {
  height: 12px;
  width: 4px;
  background: #fff;
  display: inline-block;
  margin:0px 2px;
  border-radius: 50%;
  border-top-right-radius: 3px;
  border-top-left-radius: 3px;
  -webkit-transition: all .3s;
  transition: all .3s;
}
.slider-active .owl-dot.active{
  background: #fb9902;
  height: 17px;
}
/*---------slider-area end---------*/
 